Subject: RE: new 800 number
From: "Michelle Smedema" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 25 Oct 2006 10:04:31 -0700

Hi Mike,
 
I was out for a few days and am just catching up now.  The dnis on
800-986-0763 is already set for 8009860763.  I am losing my mind this month
so if there is a different number that needs changed please advise.
 
Michelle

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, October 20, 2006 2:04 PM
To: MICHELLE - DIVERSIFIED
Subject: new 800 number

Hi Michelle,
I built the new hunt group.  I need you to have the DNS set at the number
800-986-0763.  Did I state that correctly?  I think you know what I am
getting at.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]